.qc-cmp-button {
	background: #f80 !important;
	border-color: #f80 !important;
}
.qc-cmp-button:hover {
	background: #f80 !important;
	border-color: #f80 !important;
}
.qc-cmp-alt-action,  .qc-cmp-link {
	color: #f80 !important;
}
.qc-cmp-button.qc-cmp-secondary-button:hover {
	border-color: transparent !important;
	background: #f80 !important;
}
.qc-cmp-button {
	color: #FFFFFF !important;
}
.qc-cmp-button.qc-cmp-secondary-button {
	color: #333 !important;
}
.qc-cmp-button.qc-cmp-button.qc-cmp-secondary-button:hover {
	color:#ffffff !important;
}
.qc-cmp-button.qc-cmp-secondary-button {
	border-color: #ffb96a !important;
	background: #ffb96a !important;
}
.qc-cmp-ui,  .qc-cmp-ui .qc-cmp-main-messaging,  .qc-cmp-ui .qc-cmp-messaging,  .qc-cmp-ui .qc-cmp-beta-messaging,  .qc-cmp-ui .qc-cmp-title,  .qc-cmp-ui .qc-cmp-sub-title,  .qc-cmp-ui .qc-cmp-purpose-info,  .qc-cmp-ui .qc-cmp-table,  .qc-cmp-ui .qc-cmp-table-header,  .qc-cmp-ui .qc-cmp-vendor-list,  .qc-cmp-ui .qc-cmp-vendor-list-title {
	color: #333 !important;
}
.qc-cmp-ui a,  .qc-cmp-ui .qc-cmp-alt-action,  .qc-cmp-toggle-status {
	color: #000 !important;
}
.qc-cmp-ui {
	background: #FFF !important;
}
.qc-cmp-publisher-purposes-table .qc-cmp-table-header {
	background: #FFF !important;
}
.qc-cmp-publisher-purposes-table .qc-cmp-table-row {
	background: #FFF !important;
}
.qc-cmp-vendor-list .qc-cmp-vendor-row {
	background: #FFF !important;
}
.qc-cmp-vendor-list .qc-cmp-vendor-row-header {
	background: #FFF !important;
}
.qc-cmp-table {
	border: 1px solid #000000 !important;
}
.qc-cmp-table-row {
	border-top: 1px solid #000000 !important;
}
.qc-cmp-table-row:last-child {
	border-bottom: 1px solid #000000 !important;
}
.qc-cmp-toggle-status {
	color: #000000 !important;
}
.qc-cmp-arrow-down {
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='#000000' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E %3Cpolyline points='2 5 8 11 14 5'/%3E %3C/svg%3E") center no-repeat;
}

.qc-cmp-persistent-link {
	background-color:#f80 !important;
}